/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

a, a:visited, a:link, a:active { 
    text-decoration: none; 
}
a:hover { 
    text-decoration: none; 
}
img, embed, object, video { 
    max-width: 100%; 
}

/* layout */

body { 
    background-color: #fff; /* bdc9e8 */ 
    font: normal 100%/1.5 Helvetica Neue, Helvetica, Arial, sans-serif; 
    font-weight: 400; /*text-rendering: optimizeLegibility;*/ 
}
html { 
    -ms-text-size-adjust: 100%; 
    -webkit-text-size-adjust: 100%; 
}
.group:before, .group:after { 
      content: ""; 
      display: table; 
} 
.group:after { 
    clear: both; 
}
.group {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */ 
}

/* type */

/* canada-type-gibson ratio */

.type { 
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif; 
}

/* page */

.page-wrap { 
    width: 100%; 
    margin: 0 auto; 
    /* background: url('') no-repeat center bottom; */ 
}

/* grid */

.col-10, .col-14, .col-15, .col-16, .col-20, .col-25, .col-30, .col-33, .col-35, .col-40, .col-50, .col-55, .col-60, .col-66, .col-65, .col-70, .col-75, .col-80, .col-85, .col-100, .n-20, .n-80, .p-25 { float: left; display: inline; }
.col-10 { width: 10%; }
.col-14 { width: 14.28571428571429%; }
.col-15 { width: 15%; }
.col-16 { width: 16.66666666666667%; }
.col-20 { width: 20%; }
.col-25 { width: 25%; }
.col-30 { width: 30%; }
.col-35 { width: 35%; }
.col-40 { width: 40%; }
.col-50 { width: 50%; }
.col-55 { width: 55%; }
.col-60 { width: 60%; }
.col-65 { width: 65%; }
.col-70 { width: 70%; }
.col-75 { width: 75%; }
.col-80 { width: 80%; }
.col-85 { width: 85%; }
.col-33 { width: 33.3333333333333%; }
.col-66 { width: 66.6666666666667%; }
.col-100 { width: 100%; }

.n-20 { width: 10%; }
.n-80 { width: 90%; }

.p-25 { width: 25%; }

@media only screen and (max-width: 960px) {
    .n-20 { 
        width: 10%;
    }
    .n-80 { 
        width: 90%;
    }
}
@media only screen and (max-width: 768px) {
    .n-20 { 
        width: 15%;
    }
    .n-80 { 
        width: 85%;
    }
    .col-75 {
        width: 100%;
    }
    .col-25 {
        width: 100%;
    }
    .col-35 {
        width: 50%;
    }
    .col-40 {
        width: 50%;
    }
}
@media only screen and (max-width: 480px) {
    .n-20 { 
        width: 25%;
    }
    .n-80 { 
        width: 75%;
    }
    .col-75 {
        width: 100%;
    }
    .col-25 {
        width: 100%;
    }
    .col-20 {
        width: 100%;
    }
    .p-25 { 
        width: 100%;
    }
    .col-35 {
        width: 100%;
    }
    .col-40 {
        width: 100%;
    }
    .col-16 {
        width: 100%;
    }
    .col-50 {
        width: 100%;
    }
}

/* section */ 

.section-bg { 
    width: 100%; 
    float: left; 
    display: inline; 
}
.section { 
    width: 90%; 
    max-width: 1024px; 
    margin: 0 auto; 
}

/* padding */

.fp { 
    padding: 1.563em; 
}

.pbq { 
    padding-bottom: 0.382em; 
}
.pb { 
    padding-bottom: 1.563em; 
}
.pbd { 
    padding-bottom: 3.052em; 
}
.pbh { 
    padding-bottom: 0.64em; 
}

.ptq { 
    padding-top: 0.382em; 
}
.pt { 
    padding-top: 1.563em; 
}
.pth { 
    padding-top: 0.64em; 
}
.ptd { 
    padding-top: 3.052em; 
}

.npth { 
    padding-top: 1.563em; 
}

.lp { 
    padding-left: 1.563em; 
}
.mlp { 
    padding-left: 1.563em; 
}
.lpd { 
    padding-left: 3.052em; 
}
.lph { 
    padding-left: 0.64em; 
}
.lpq { 
    padding-left: 0.382em; 
}
.lpdd { 
    padding-left: 6.104em; 
}

.rp { 
    padding-right: 1.563em; 
}
.mrp { 
    padding-right: 1.563em; 
}
.amrp {
    padding-right: 1.563em;
}
.rpd { 
    padding-right: 3.052em; 
}
.rph { 
    padding-right: 0.64em;
}
.rpq { 
    padding-right: 0.382em; 
}
.rpdd { 
    padding-right: 6.104em; 
}

@media only screen and (max-width: 768px) {
    .mrp { 
        padding-right: 0; 
    }
    .mpb {
        padding-bottom: 1.563em; 
    }
}
@media only screen and (max-width: 480px) {
    .mlp { 
        padding-left: 0; 
    }
    .npth { 
        padding-top: 1.563em; 
    }
    .apb {
        padding-bottom: 0.64em;
    }
    .amrp {
        padding-right: 0;
    }
}

/* layout */

.center { 
    text-align: center; 
}
.right { 
    text-align: right; 
}

/* margins */

.lm { 
    margin-left: 1.563em; 
}
.rm { 
    margin-right: 1.563em; 
}
.mt { 
    margin-top: 1.563em; 
}
.mtd { 
    margin-top: 3.052em; 
}
.mb { 
    margin-bottom: 1.563em; 
}
.mbd { 
    margin-bottom: 3.052em; 
}

/* borders */

.border { 
    border: 3px solid #eee; 
}
.border-bottom { 
    border-bottom: 3px solid #eee; 
}
.border-top { 
    border-top: 3px solid #eee; 
}
.border-right { 
    border-right: 3px solid #eee; 
}
.border-left { 
    border-left: 3px solid #eee; 
}

@media only screen and (max-width: 480px) {
    .border-right { 
        border-right: 0px solid #fff; 
    }
    .m-center { 
        text-align: center; 
    }
}

.outline { 
    outline: 1px solid red; 
}

/* colours */

.green { 
    background-color: #3abb13; 
}
.orange { 
    background-color: #f16218; 
}
.blue { 
    background-color: #0000ee; 
}
.light-blue { 
    background-color: #22a5f4;
}
.white { 
    background-color: #fff; 
}
.black { 
    background-color: #000; 
}
.grey { 
    background-color: #f0fafe; 
}
.dark-blue {
    background-color: #333c4e;
}

/* type */

.type { 
    font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif; 
}

/* backgrounds */

.p4 { background: #eee url('/img/p4.png') repeat 0 0; }
.p4-dark { background: #333c4e url('/img/p4-dark.png') repeat 0 0; }

/* rounded */

.rounded { 
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    border-radius: 5px;
}

/* */

.dot { 
    color: #00aeef; 
}

/* logo */

@media only screen and (max-width: 480px) {
    .m-logo img { 
        width: 50%;
        margin: 0 0 1.563em 0;
    }
}

/* tagline */

.tagline h2 { 
    font-family: "azo-sans-web", Helvetica Neue, Helvetica, Arial, sans-serif;
    font-weight: 300; 
    color: #999; 
    font-size: 1.563em; 
    line-height: 1.25em;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
}


/* tag */

.relative { 
    position: relative; 
}
.tag { 
    background-color: #000;
    background-color: rgba(255, 255, 255, 1);
    position: absolute; 
    z-index: 999; 
    top: 1.563em; 
    left: 1.563em; 
    padding: 0.382em 0.382em 0.382em 0.382em;
}
.tag h3 { 
    font-weight: 700; 
    color: #00aeef; 
    font-size: 0.682em; 
    line-height: 1.125em; 
    margin: 0; 
    padding: 0;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
.tag h3 a {  
    color: #00aeef;
    text-decoration: none;
}
.tag h3 a:hover {  
    color: #fff;
}
.tag:hover {  
    background-color: #000;
}
.tag:hover h3 a {  
    color: #fff;
}
@media only screen and (max-width: 480px) {
    .tag { 
        display: none;
    }
}

/* caption */

.caption { 
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute; 
    z-index: 999; 
    bottom: 1.563em; 
    right: 0;
    padding: 1.563em 1.563em 0.682em 1.563em;
}
.caption h3 { 
    font-family: "azo-sans-web", Helvetica Neue, Helvetica, Arial, sans-serif;
    font-weight: 700; 
    color: #fff;
    font-size: 2.441em; 
    line-height: 1.125em; 
    margin: 0 0 0.182em 0; 
    padding: 0;
}
.caption p { 
    font-size: 0.875em; 
    line-height: 1.563em; 
    color: #999; 
    margin: 0 0 0.682em 0; 
    padding: 0; 
    font-weight: 400;
}
.caption p a { 
    color: #00aeef; 
    text-decoration: none;
    font-weight: 700;
}
.caption p a:hover { 
    color: #00aeef; 
    text-decoration: none; 
}
.caption p strong { 
    color: #ccc;
    font-weight: 700;
}

@media only screen and (max-width: 480px) {
    .caption p.m-caption {
        display: none;
    }
    .caption h3 { 
        font-family: "azo-sans-web", Helvetica Neue, Helvetica, Arial, sans-serif;
        font-weight: 700; 
        color: #fff;
        font-size: 1em; 
        line-height: 1.125em; 
        margin: 0 0 0.182em 0; 
        padding: 0;
    }
    .caption { 
        padding: 0.682em 0.682em 0.382em 0.682em;
        bottom: 0.682em;
    }
}

/* cta */

.cta h2 { 
    font-weight: 700; 
    color: #000; 
    font-size: 1.25em; 
    line-height: 1.125em; 
    margin: 0 0 0.382em 0; 
    padding: 0;
}
.cta p { 
    font-size: 0.875em; 
    line-height: 1.563em; 
    color: #666; 
    margin: 0 0 0.682em 0; 
    padding: 0; 
    font-weight: 400;
}
.cta p a { 
    color: #00aeef; 
    text-decoration: none; 
}
.cta p a:hover { 
    color: #00aeef; 
    text-decoration: underline; 
}

/* custom */

.design h2 { 
    font-weight: 700; 
    color: #000; 
    font-size: 1.563em; 
    line-height: 1.125em; 
    margin: 0 0 0.382em 0; 
    padding: 0;
}
.design p { 
    font-size: 0.875em; 
    line-height: 1.563em; 
    color: #999; 
    margin: 0 0 0.682em 0; 
    padding: 0; 
    font-weight: 400;
}
.design p a { 
    color: #00aeef; 
    text-decoration: none;
    font-weight: 700;
}
.design p a:hover { 
    color: #00aeef;
    text-decoration: none; 
}

/* cta */

.article p a.btn { 
    display: inline-block; 
    background-color: #fff;
    padding: 0.382em 0.682em 0.282em 0.682em; 
    font-weight: 700;
    font-size: 1em;
    color: #f16218;
    margin: 0.382em 0 0 0; 
    border-top: 3px solid #f16218; 
    border-left: 3px solid #f16218; 
    border-right: 3px solid #f16218; 
    border-bottom: 3px solid #f16218; 
    text-decoration: none; 
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
.article p a.btn:hover { 
    color: #fff;
    background-color: #f16218;
    text-decoration: none; 
}

a.btn { 
    display: inline-block; 
    background-color: #fff;
    padding: 0.382em 0.682em 0.282em 0.682em; 
    font-weight: 700;
    font-size: 1em;
    color: #f16218;
    margin: 0.382em 0 0 0; 
    border-top: 3px solid #f16218; 
    border-left: 3px solid #f16218; 
    border-right: 3px solid #f16218; 
    border-bottom: 3px solid #f16218; 
    text-decoration: none; 
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
a.btn:hover { 
    color: #fff;
    background-color: #f16218;
    text-decoration: none; 
}

/* assets */

.assets h4 { 
    font-family: "azo-sans-web", Helvetica Neue, Helvetica, Arial, sans-serif;
    font-weight: 300; 
    color: #999; 
    font-size: 1.563em; 
    line-height: 1.125em; 
    margin: 0; 
    padding: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
}

/* footer */

.footer p { 
    font-size: 0.875em; 
    line-height: 1.563em; 
    color: #ccc; 
    margin: 0;
    padding: 0; 
    font-weight: 400; 
}
.footer p a { 
    color: #000;
    font-weight: 700; 
    text-decoration: none; 
}
.footer p a:hover { 
    color: #000; 
    text-decoration: none; 
}
.footer strong { 
    color: #000; 
}

/* address */

.address p { 
    font-size: 0.875em; 
    line-height: 1.563em; 
    color: #999; 
    margin: 0; 
    padding: 0; 
    font-weight: 400; 
    font-style: normal; 
}
.address p a { 
    color: #00aeef; 
    text-decoration: none; 
}
.address p a:hover { 
    color: #00aeef; 
    text-decoration: none; 
}
.address strong { 
    color: #000; 
    font-weight: 700;
}
.address p a.directions { 
    color: #00aeef;
    font-weight: 700;
    text-decoration: underline;
}
.address p a.directions:hover { 
    color: #00aeef;
    text-decoration: none;
}

/* shadow */

.shadow { 
    border: 0.682em solid #fff;
    -moz-box-shadow: 0px 0px 5px #ccc; 
    -webkit-box-shadow: 0px 0px 5px #ccc; 
    box-shadow: 0px 0px 5px #ccc; 
    /*
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    border-radius: 5px; 
    */
}

/* mobile nav */

.off { 
    display: none;
}

.m-nav ul {
    margin: 0.382em 0 0 0;
    padding: 0;
}
.m-nav ul li {
    padding: 0.382em 0 0 1.563em;
}
.m-nav ul li ul {
    padding-left: 2.563em;
}
.m-nav ul li ul li { 
    padding: 0 0 0.282em 0;
}
.m-nav ul li a { 
    font-size: 0.875em;
    color: #fff;
    font-weight: 700;
}
.m-nav ul li ul li a { 
    color: #999;
    font-weight: 400;
}
.m-nav ul li ul li a:hover { 
    color: #fff;
    text-decoration: underline;
}
.m-nav ul li a:hover { 
    color: #fff; 
    text-decoration: underline;
}

/* nav */

.nav ul { 
    float: right; 
    display: inline; 
    margin: 0; 
    padding: 0; 
}
.nav ul li { 
    display: inline-block; 
    list-style: none; 
    margin: 0; 
    padding: 0; 
}
.nav ul li a { 
    display: block; 
    font-size: 0.875em; 
    line-height: 1.563em; 
    color: #999; 
    margin: 0; 
    padding: 0.382em 0.64em; 
    font-weight: 400; 
    text-decoration: none; 
    background-color: #fff;
    outline: 0px;
}
.nav ul li a:hover { 
    color: #999; 
    text-decoration: none; 
    background-color: #fff; 
}
.nav ul li.here a { 
    font-weight: 700;
    color: #000; 
    background-color: #fff; 
}
.nav ul li.here a:hover { 
    color: #000; 
    background-color: #fff; 
    text-decoration: none; 
}
.nav ul li:hover a { 
    color: #000; 
    background-color: #fff; 
}
.nav ul li a.drop { 
    display: block; 
    font-size: 0.875em; 
    line-height: 1.563em; 
    color: #999; 
    margin: 0; 
    padding: 0.382em 0.64em; 
    font-weight: 400; 
    text-decoration: none; 
    background-color: #fff;
}
.nav ul li a.drop:hover { 
    color: #fff; 
    text-decoration: none; 
    background-color: #000; 
}
.nav ul li:hover a.drop { 
    color: #fff; 
    background-color: #000; 
    text-decoration: none; 
}
.nav ul li.dot { 
    color: #22a5f4;
}    
.nav ul li.dot:hover { 
    background-color: #fff;
}
/* drop down */

.nav ul li ul { 
    margin: 0; 
    padding: 0.64em 0; 
    background-color: #000; 
}
.nav ul li ul li { 
    width: 11em; 
    /* border-bottom: 3px solid #333; */ 
    padding: 0; 
    margin: 0; 
    text-align: left; 
}
.nav ul li ul li:last-child { 
    padding: 0; 
    border-bottom: 0px; 
}
.nav ul li ul li a, .nav ul li:hover ul li a { 
    line-height: 1.25em; 
    display: block; 
    background-color: #000; 
    color: #999; 
    padding: 0.382em 0.64em; 
    text-decoration: none; 
    font-weight: 400; 
    border: 0px; 
}
.nav ul li ul li a:hover, .nav ul li:hover ul li a:hover { 
    color: #fff; 
    background-color: #333; 
    text-decoration: none; 
}
.nav ul li:hover { 
    background-color: #000; 
}
.nav ul li:hover ul li a { 
    text-decoration: none; 
    background-color: #000;
}

.nav ul li.here ul li:last-child { 
    padding: 0; 
    border-bottom: 0px; 
}
.nav ul li.here:hover ul li a { 
    font-weight: 400; 
    border: 0px; 
}

.nav ul li.here ul li a { 
    font-weight: 400; 
    background-color: #000; 
    color: #999; 
    text-decoration: none; 
    border: 0px; 
}
.nav ul li.here ul li a:hover { 
    color: #fff; 
    background-color: #333; 
    text-decoration: none; 
    border: 0px; 
}

/* superfish */

.sf-menu, .sf-menu * { 
    margin: 0; 
    padding: 0; 
    list-style: none; 
}
.sf-menu li { 
    position: relative; 
}
.sf-menu ul { 
    position: absolute; 
    display: none; 
    top: 100%; 
    left: 0; 
    z-index: 9999; 
}
.sf-menu > li { 
    display: inline-block; 
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul { 
    display: block; 
}
.sf-menu a { 
    display: block; 
    position: relative; 
}
.sf-menu ul ul { 
    top: 0; left: 100%; 
}

.nav-mobile { 
    display: none; 
}

@media only screen and (max-width: 960px) {
    .nav-hide { 
        display: none; 
    }
    .nav-mobile {
        display: inline;
    }
}

/* category */

.category h1 { 
    font-weight: 700; 
    color: #000;
    font-size: 1.563em; 
    line-height: 1.25em; 
    margin: 0 0 0.382em 0; 
    padding: 0;
}
.category h3 { 
    font-weight: 700; 
    color: #000; 
    font-size: 0.875em; 
    line-height: 1.25em; 
    margin: 0 0 0.64em 0; 
    padding: 0; 
}
.category h3 a { 
    color: #000; 
    text-decoration: none; 
}
.category h3 a:hover { 
    color: #000; 
    text-decoration: underline; 
}
.category p { 
    font-size: 0.875em; 
    line-height: 1.563em; 
    color: #666; 
    margin: 0 0 0.64em 0; 
    padding: 0; 
    font-weight: 400; 
}
.category p a { 
    color: #00aeef; 
    text-decoration: underline; 
}
.category p a:hover { 
    color: #00aeef; 
    text-decoration: none; 
}
.category-image:hover { 
    opacity: 0.75;
}
.category-hover:hover h3 a { 
    text-decoration: underline;
}

/* back */

.category p a.back { 
    color: #f16218; 
    text-decoration: none; 
}
.category p a.back:hover { 
    color: #f16218; 
    text-decoration: underline; 
}

/* pdfs */

.pdfs h3 { 
    font-weight: 700; 
    color: #000; 
    font-size: 0.875em; 
    line-height: 1.25em; 
    margin: 0 0 0.64em 0; 
    padding: 0; 
}
.pdfs ul { 
    margin: 0.64em 0; 
    padding: 0; 
}
.pdfs ul li { 
    font-size: 0.875em; 
    line-height: 1.563em; 
    font-weight: 400; 
    color: #666; 
    padding: 0 0 0.382em 0;
    list-style: none;
}
.pdfs ul li a { 
    color: #999; 
    text-decoration: none; 
}
.pdfs ul li a:hover { 
    color: #000; 
    text-decoration: underline; 
}

/* article */

.article h1 { 
    font-weight: 700; 
    color: #000;
    font-size: 1.953em; 
    line-height: 1.25em; 
    margin: 0 0 0.382em 0; 
}
.article h1 a { 
    color: #000; 
    text-decoration: none; 
}
.article h1 a:hover { 
    color: #000; 
    text-decoration: underline; 
}
.article h2 { 
    font-weight: 700; 
    color: #000; 
    font-size: 1.25em; 
    line-height: 1.25em; 
    margin: 1em 0 0.64em 0; 
    padding: 0;
}
.article h2 a { 
    color: #00aeef; 
    text-decoration: none; 
}
.article h2 a:hover { 
    color: #00aeef; 
    text-decoration: underline; 
}
.article h3 { 
    font-weight: 700; 
    color: #00aeef; 
    font-size: 1em; 
    line-height: 1.563em; 
    margin: 1em 0 0.382em 0; 
    padding: 0; 
}
.article h3 a { 
    color: #00aeef; 
    text-decoration: none; 
}
.article h3 a:hover { 
    color: #00aeef; 
    text-decoration: underline; 
}
.article h4, .article h5 { 
    font-weight: 400; 
    color: #000; 
    font-size: 1em; 
    line-height: 1.563em; 
    margin: 1.563em 0 0.382em 0; 
    padding: 0; 
}
.article h4 a, .article h5 a { 
    color: #00aeef; 
    text-decoration: none; 
}
.article h4 a:hover, .article h5 a:hover { 
    color: #00aeef; 
    text-decoration: underline; 
}
.article p { 
    font-size: 0.875em; 
    line-height: 1.563em; 
    color: #000; 
    margin: 0 0 0.64em 0; 
    padding: 0; 
    font-weight: 400; 
}
.article p a { 
    color: #00aeef; 
    text-decoration: underline; 
}
.article p a:hover { 
    color: #00aeef; 
    text-decoration: none; 
}
.article ul { 
    margin: 0 0 0.64em 2.441em; 
    padding: 0; 
}
.article ul li { 
    font-size: 0.875em; 
    line-height: 1.563em; 
    font-weight: 400; 
    color: #666; 
    padding: 0 0 0.382em 0;
    list-style: circle;
}
.article ul li strong { 
    color: #000;
}
.article ul li a { 
    color: #00aeef; 
    text-decoration: none; 
}
.article ul li a:hover { 
    color: #000; 
    text-decoration: underline; 
}
.article ol { 
    margin: 0 0 0.64em 2.441em; 
    padding: 0; 
}
.article ol li { 
    font-size: 0.875em; 
    line-height: 1.563em; 
    font-weight: 400; 
    color: #666; 
    padding: 0 0 0.382em 0;
    list-style: circle; 
}
.article ol li a { 
    color: #00aeef; 
    text-decoration: none; 
}
.article ol li a:hover { 
    color: #000; 
    text-decoration: underline; 
}
.article span { 
    color: #ccc; 
}
.article p strong a { 
    text-decoration: underline; 
}
.article p strong a:hover { 
    text-decoration: none; 
}
.article p strong {   
    color: #000; 
}

/* products */

.product {
    padding-bottom: 100%;
}
.product .flickity-viewport {
    position: absolute;
    width: 100%;
}
.product-cell {
    width: 100%;
    height: 100%;
    margin-right: 1.563em;
}

/* products gallery thumbnails */

.product-nav {
    padding-bottom: 20%;
}
.product-nav .flickity-viewport {
    position: absolute;
    width: 100%;
}
.product-thumb {
    width: 20%;
    height: 100%;
    margin-right: 0.682em;
    background-color: #fff;
}
.product-nav .product-thumb.is-nav-selected {
    position: relative;
    opacity: 0.5;
    background-color: #fff;
}

/* figure */

.figure { 
    width: 50%; 
    float: right; 
    display: inline; 
    margin: 0 0 1.563em 1.563em;
}

/* subnav */

.subnav h1 { 
    font-weight: 700; 
    color: #000;
    font-size: 1.563em; 
    line-height: 1.25em; 
    margin: 0 0 0.382em 0; 
    padding: 0;
}
.subnav h3 { 
    font-weight: 700; 
    color: #000;
    font-size: 1em; 
    line-height: 1.25em; 
    margin: 0 0 0.64em 0; 
    padding: 0;
}
.subnav ul { 
    margin: 0.682em 0 0 0; 
    padding: 0; 
}
.subnav ul li { 
    font-size: 0.875em; 
    line-height: 1.563em; 
    font-weight: 400; 
    color: #999; 
    padding: 0 0 0.382em 0;
    list-style: none;
}
.subnav ul li a { 
    color: #00aeef; 
    text-decoration: none; 
}
.subnav ul li a:hover { 
    color: #00aeef; 
    text-decoration: underline; 
}
.subnav ul li.here a { 
    color: #000;
    font-weight: 700;
}
.subnav ul li.here a:hover { 
    color: #000;
    font-weight: 700;
}
.subnav p { 
    font-size: 0.875em; 
    line-height: 1.563em; 
    color: #666; 
    margin: 0 0 0.64em 0; 
    padding: 0; 
    font-weight: 400;
}

/* team */

.team h3 { 
    font-weight: 700; 
    color: #000; 
    font-size: 1em; 
    line-height: 1.25em; 
    margin: 0 0 0.382em 0; 
    padding: 0; 
}
.team ul { 
    margin: 0; padding: 0; 
}
.team ul li { 
    list-style: none; 
    font-size: 0.875em; 
    line-height: 1.563em; 
    font-weight: 400; 
    color: #000; 
    padding: 0; 
}
.team ul li a { 
    color: #00aeef; 
    text-decoration: none; 
}
.team ul li a:hover { 
    color: #00aeef; 
    text-decoration: underline; 
}
.team p { 
    font-size: 0.875em; 
    line-height: 1.563em; 
    color: #999; 
    margin: 0 0 0.64em 0; 
    padding: 0; 
    font-weight: 400; 
}
.team p a { 
    color: #00aeef; 
    text-decoration: underline; 
}
.team p a:hover { 
    color: #00aeef; 
    text-decoration: none; 
}

/* downloads */

.downloads h2 { 
    font-weight: 700; 
    color: #00aeef; 
    font-size: 1.563em; 
    line-height: 1.25em; 
    margin: 0 0 0.64em 0; 
    padding: 0; 
}
.downloads h3 { 
    font-weight: 700; 
    color: #000; 
    font-size: 0.875em; 
    line-height: 1.25em; 
    margin: 0 0 0.64em 0; 
    padding: 0; 
}
.downloads h3 a { 
    color: #000; 
    text-decoration: none; 
}
.downloads h3 a:hover { 
    color: #000; 
    text-decoration: underline; 
}
.downloads ul { 
    margin: 0 0 0.64em 0em; 
    padding: 0; 
}
.downloads ul li { 
    list-style: none; 
    font-size: 0.875em; 
    line-height: 1.563em; 
    font-weight: 400; 
    color: #000; 
    padding: 0 0 0.382em 0; 
}
.downloads ul li a { 
    color: #999; 
    text-decoration: none; 
}
.downloads ul li a:hover { 
    color: #000; 
    text-decoration: underline; 
}
.filter { 
    float: right; 
    display: inline;
    margin: 0;
    padding: 1.563em;
}
@media only screen and (max-width: 480px) {
    .filter { 
        width: 100%;
        float: none;
        margin: 0;
        padding: 1.563em;
    }
    .m-filter {
        margin: 1.563em 0;  
    }
}
.filter_text {
    font-size: 0.875em; 
    line-height: 1.563em; 
    color: #000;
    font-weight: 700;
}

/* pagination */

.pagination ul { 
    margin: 0; 
    padding: 0; 
    list-style: none; 
}
.pagination ul li { 
    font-weight: 400; 
    display: inline; 
    margin: 0 0.682em 0 0; 
    padding: 0; 
    color: #999; 
}
.pagination ul li a { 
    background-color: #f0fafe; 
    color: #00aeef; 
    font-size: 0.875em; 
    font-weight: 400; 
    display: inline-block; 
    text-decoration: none; 
    padding: 0.382em 0.682em; 
    line-height: 1.416em; 
}
.pagination ul li a:hover { 
    text-decoration: underline; 
    color: #00aeef; 
    text-decoration: underline; 
}
.pagination ul li.here { 
    padding: 0.382em 0.682em; 
    background-color: #000; 
    font-weight: 700; 
    color: #fff; 
    text-decoration: none; 
}


/* contact */

.label { 
    display: block; 
    font-size: 0.682em; 
    font-weight: 700; 
    color: #000; 
    margin: 0 0 0.382em 0; 
    text-transform: uppercase; 
    letter-spacing: 0.5px; 
}
.label span { 
    color: #f16218;
}
.text-field { 
    font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
    width: 50%; 
    font-size: 0.875em; 
    color: #000; 
    padding: 0.382em; 
    margin: 0 0 0.682em 0; 
    border: 3px solid #ddd; 
}
.email-field { 
    font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
    width: 75%; 
    font-size: 0.875em; 
    color: #000; 
    padding: 0.382em; 
    margin: 0 0 0.682em 0; 
    border: 3px solid #ddd; 
}
.number-field { 
    font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
    width: 25%; 
    font-size: 0.875em; 
    color: #000; 
    padding: 0.382em; 
    margin: 0 0 0.682em 0; 
    border: 3px solid #ddd; 
}
.textarea-field { 
    font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
    width: 75%; 
    height: 5em; 
    font-size: 0.875em; 
    color: #000; 
    padding: 0.382em; 
    margin: 0 0 0.682em 0; 
    border: 3px solid #ddd; 
}
.select-field { 
    font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 1em; 
    color: #000; 
    padding: 0.382em; 
}
::-webkit-input-placeholder { 
    color: #999; 
}
:-moz-placeholder { 
    color: #999; 
}
::-moz-placeholder { 
    color: #999; 
}
:-ms-input-placeholder { 
    color: #999; 
}
input#preferredKitten { 
    display: none; 
}
.btn-submit { 
    font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
    display: block; 
    background-color: #fff; 
    padding: 0.382em 0.682em 0.382em 0.682em; 
    font-weight: 700; 
    font-size: 1em; 
    color: #f16218; 
    margin: 0.382em 0 0.682em 0; 
    border-top: 3px solid #f16218; 
    border-left: 3px solid #f16218; 
    border-right: 3px solid #f16218; 
    border-bottom: 3px solid #f16218; 
    text-decoration: none; 
    text-transform: uppercase; 
    letter-spacing: 0.5px; 
}
.btn-submit:hover { 
    color: #fff; 
    background-color: #f16218; 
    text-decoration: none;
}
.errors { 
    display: block;
    margin: 0 0 0.682em 0;
}
.errors p { 
    font-size: 0.682em; 
    font-weight: 400; 
    color: #999; 
    margin: 0 0 0.382em 0;
}
.errors span {
    color: #f16218;
    font-weight: 700;
}

/* slider */

.slider {
    background-color: #fff;
    padding-bottom: 40%;
}
.slider .flickity-viewport {
    position: absolute;
    width: 100%;
}
.slider-cell {
    width: 100%;
    height: 100%;
    margin-right: 1.563em;
}
.figcaption { 
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.75);
    position: absolute; 
    z-index: 999; 
    bottom: 1.563em; 
    right: 0; 
    padding: 1.563em;
}

/* signup */

.signup h2 { 
    font-weight: 700; 
    color: #000; 
    font-size: 1.25em; 
    line-height: 1.25em; 
    margin: 0 0 0.64em 0; 
    padding: 0;
}
.signup span { 
    font-size: 0.875em; 
    line-height: 1.563em; 
    color: #000; 
    margin: 0 0 0.64em 0; 
    padding: 0; 
    font-weight: 400; 
}
.signup p { 
    font-size: 0.875em; 
    line-height: 1.563em; 
    color: #000; 
    margin: 0 0 0.64em 0; 
    padding: 0; 
    font-weight: 400; 
}
.signup a { 
    color: #00aeef; 
    text-decoration: underline; 
}
.signup a:hover { 
    color: #00aeef; 
    text-decoration: none; 
}
.signup-field { 
    font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
    width: 50%; 
    font-size: 1em; 
    color: #000; 
    padding: 0.382em; 
    margin: 0 0 0.682em 0; 
    border: 3px solid #ddd; 
}
.btn-signup { 
    font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
    display: inline-block; 
    background-color: #fff; 
    padding: 0.382em 0.682em 0.352em 0.682em; 
    font-weight: 700;
    font-size: 1em;
    color: #f16218; 
    margin: 0.382em 0 0.682em 0; 
    border-top: 3px solid #f16218; 
    border-left: 3px solid #f16218; 
    border-right: 3px solid #f16218; 
    border-bottom: 3px solid #f16218; 
    text-decoration: none; 
    text-transform: uppercase; 
    letter-spacing: 0.5px; 
}
.btn-signup:hover { 
    color: #fff; 
    background-color: #f16218; 
    text-decoration: none;
}

/* product pack */

.label-pack { 
    display: block; 
    font-size: 0.682em; 
    font-weight: 700; 
    color: #999; 
    margin: 0 0 0.382em 0; 
    text-transform: uppercase; 
    letter-spacing: 0.5px; 
}
.btn-pack { 
    font-family: Verdana, Helvetica Neue, Helvetica, Arial, sans-serif;
    display: block; 
    background-color: #f0fafe; 
    padding: 0.382em 0.682em 0.282em 0.682em; 
    font-weight: 700; 
    font-size: 0.75em; 
    color: #f16218; 
    margin: 0; 
    border-top: 3px solid #f0fafe; 
    border-left: 3px solid #f0fafe; 
    border-right: 3px solid #f0fafe; 
    border-bottom: 3px solid #f0fafe; 
    text-decoration: none; 
    text-transform: uppercase; 
    letter-spacing: 0.5px; 
}
.btn-pack:hover { 
    color: #f16218; 
    background-color: #f0fafe; 
    text-decoration: underline;
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
